/* Navbar */

.navbar {
  background-color: #325D93;
}

/* Button */

.know {
  background-color: #325D93;
}

/* Modal */

.modal {
  color: #325D93;
  width: 100%;
  min-height: 80%;
}

/* Cards */

.card .card-content {
  text-align: justify;
  color: #325D93;
}

/* Card Title */

.card .card-image .card-title {
  padding: 0;
  padding-left: 28px;
}

.border {
  border-style: solid;
  border-left-width: 3px;
  border-bottom-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  border-color: #1565c0;
}

.faq-bgcolor {
  background-color: rgb(231, 231, 231);
  width: 100%;
  border-style: solid;
  border-left-width: 0;
  border-bottom-width: 3px;
  border-right-width: 0;
  border-top-width: 3px;
  border-color: grey;
}

#faq-header {
  font-weight: 200;
}

#submit {
  margin-bottom: 3%;
}

/* Vision and Mission card height equilization */

@media screen and (min-width: 0) {
  .height {
    height: auto;
    min-height: 0;
  }
}

@media screen and (min-width: 600px) {
  .height {
      height: auto;
      min-height: 340px;
  }
}

@media screen and (min-width: 699px) {
  .height {
      height: auto;
      min-height: 280px;
  }
}

@media screen and (min-width: 855px) {
  .height {
      height: auto;
      min-height: 270px;
  }
}

@media screen and (min-width: 1125px) {
  .height {
      height: auto;
      min-height: 270px;
  }
}
